@media all {
.fr{float:right}
.nopadding{padding:0!important}
.heading{font-size:18px;line-height:25px;color:#666}
body{font-size:13px;text-align:center;color:#666}
div.left_holder{width:255px;float:right}
div.middle_holder{float:right;width:742px}
div.right_holder{float:left;margin-right:10px;width:248px}
div.top_holder{float:left}
#lft_bl{width:246px;border-radius:5px;overflow:hidden;margin:0 1px 2px 3px;padding:5px}
#armenian-fonts{padding-top:17px}
#armenian-fonts a{display:block;text-decoration:none;font-size:105%;color:white}
#armenian-fonts a span{padding-left:6px}
#page{text-align:justify;width:1004px;position:relative;border:1px solid #C7C7C7;border-top:none;box-shadow:0 4px 8px #333;margin:1px auto;padding:2px 1px 1px}
fieldset{border:1px solid silver;border-radius:3px;margin:10px 0;padding:10px}
fieldset legend{font-weight:normal;font-size: 14px;}
.date{font-size:11px;font-weight:700;color:#0c4076;margin-left:-1px!important}
.date-silver{color:silver;font-weight:700;font-size:95%;padding-bottom:5px}
.due-date-info{color:#BBB;font-size:16px;font-style:italic;text-decoration:underline;font-weight:700;padding:0 10px 10px}
#sitemap{padding-left:0!important;font-size:10px}
#sitemap h3{padding-bottom:2px!important}
.searchBtn{display:block;float:left;margin-top:8px;margin-left:5px;height:22px;width:22px;background:url(../../img/client/icons/find.gif) no-repeat}
.thumb{border:1px solid #AFAFAF;padding:1px}
.odd{background:#fff}
.even{background:#f7f7f7}
.icon-rss{padding-left:35px;background:url(../../img/client/icons/rss.png) no-repeat 0 center}
.valid_rss{padding-left:95px!important;background:url(../../img/client/icons/valid-rss-rogers.png) no-repeat 0 center!important}
.icon-rss-email{background:url(../../img/client/icons/email_rss.png) no-repeat 0 center;padding:10px 0 15px 45px}
.icon-online-application{padding-left:35px;background:url(../../img/client/icons/email_solid.png) no-repeat 0 center}
.icon-apostille{padding-left:35px;background:url(../../img/client/icons/apostille.png) no-repeat 0 center}
.icon-legal-acts{padding-left:35px;background:url(../../img/client/icons/legal_acts.png) no-repeat 0 center}
.icon-atom{padding-left:35px;background:url(../../img/client/icons/atom.png) no-repeat 0 center}
.noTranslation{font-family:Verdana}
h2{font-weight:700;text-align:left;font-size:140%}
h3{font-weight:700;text-align:left;font-size:110%;color:#46708B}
h4{font-weight:700;text-align:left;font-size:110%}
h1{font-size:150%}
h5{font-size:100%}
.it{font-style:italic}
.hidden{display:none}
a img{border:0}
a{color:#0C4076;text-decoration:none;font-weight:normal}
.default_text{color:grey;font-style:italic}
.seperator{height:24px;background-color:#D1D1D1;display:block}
button{height:26px;background:#0c4076;color:#fff;border:1px solid #607C95;margin-top:10px;border-radius:2px;padding:0 8px 2px 8px;}
button:hover{cursor:pointer;background:#05305D}
ul{list-style:none;margin:0;padding:0}
ul.plain{padding-left:4px}
ul.plain li{background:url(../../img/client/left_nav_bullet.gif) no-repeat -1px 4px;padding-left:10px;list-style:none!important}
#header{
	height:170px;
	position:relative;
	background: -webkit-linear-gradient(#05305D, #0c4076);
	background: -o-linear-gradient(#05305D, #0c4076);
	background: -moz-linear-gradient(#05305D, #0c4076);
	background: linear-gradient(#05305D, #0c4076);
	min-width:1008px;
}
#header_left{padding-top:25px}
#header_left div{float:left}
#title{
    margin-top: 40px;
    width: 486px;
    padding-left: 10px;
}
#searchForm{position:absolute;right:10px;top:70px;width:200px; background:url(../../img/client/search_bg.png) no-repeat;    border: 1px solid white;border-radius: 10px;height: 23px;}
#search input[type=submit]{border:solid 0 #000;width:24px;height:24px}
#search .submit{display:inline-block;border:solid 0 #000;width:24px;height:24px; background:none;}
#dlh{height:21px;background-color:#EBEBEB;background-image:none;width:100%;text-align:center;border-top:1px solid silver;border-bottom:1px solid silver}
#dlh a{color:#46708B;text-decoration:underline}
#keywords{width:155px;color:#C0C0CA;vertical-align:top;border:none;margin-top:1px;margin-bottom:1px;padding:2px 0 3px 10px; background: none; line-height:16px;}
.header_controls{float:right;margin-right:9px;margin-top:-13px}
.header_controls a{float:left;margin-left:7px;padding-left:7px;height:16px;width:16px}
.header_controls a:first-child{background:none}
.header_controls img{height:14px}
#lang{font-size:10px;color:#FFF;position:absolute;width:185px;right:4px;top:0px;padding:0 2px}
#lang li{float:left;margin-left:4px;padding:6px}
#lang a{color:white;font-size:12px;font-weight:400;height:19px;line-height:20px;display:block;}
/*#lang a.sel_lang{outline:1px solid silver}*/
#lang a#en{background-position:0 -24px}
#lang a#ru{background-position:0 -48px}
#logo{margin-left:60px;position:relative;bottom:5px}
#flag{position: absolute;left: -5px;top: -175px; z-index:99000;}
.nav{height:45px;background:#05305D;color:#fff; z-index:1000; box-shadow:0 0 1px #AFAFAF;min-width:1008px;} 
.menu a{float:left;color:#eee;text-decoration:none;padding-left:10px;padding-right:10px;height:25px;font-size:12px; font-weight: bold;}
.menu a:hover{color:#fff;cursor:pointer; text-decoration:none;}
.menu{list-style:none;text-align:center;margin-left:-4px}
.menu li{position:relative;float:left;z-index:1000}
.menu > li > a{
	height: 45px!important;
    padding-right: 10px;
    padding-left: 15px;
    text-align: left;
    vertical-align: middle;
    font-size: 12px;
    line-height: 45px;
}
.menu > li:first-child > a{padding-left:55px;}
/*
.menu > li:first-child > a{border-radius:3px 0 0 3px}
.menu > li:last-child > a{border-radius:0 3px 3px 0}
*/
.menu ul{position:absolute;top:0;background:#0c4076;display:none;list-style:none}
.menu ul.first_item{top:45px;left:0}
.menu ul li{float:none;border-top:1px solid #fff}
.menu a.sub{}
.menu a.sub:before{}
.menu ul li a,li.menuhover li a,li.menuhover li.menuhover li a{float:none;display:block;background:none;min-height:22px;padding-top:5px;padding-left:15px}
.menu ul li a:hover,li.menuhover li a:hover,li.menuhover li.menuhover li a:hover{background:#255384}
.menu .submenu{border-left:1px soli d}
li.menuhover a,li.menuhover li.menuhover a{color:#fff;background:#255384}
.menu a.link{background:url(../../img/client/menu_link.gif) no-repeat 4px 8px}
.menu > li >a img.menu_icon{width:20px;height:20px;vertical-align:top; margin-right: 5px;}
.menu > li > a.ministry{background:url(../../img/client/menu-design/ministry.png) no-repeat 15px}
.menu > li > a.functions{background:url(../../img/client/menu-design/functions.png) no-repeat 15px}
.menu > li > a.media{background:url(../../img/client/menu-design/media.png) no-repeat 15px}
.menu > li > a.legal_acts{background:url(../../img/client/menu-design/legal_acts.png) no-repeat 15px}
.menu > li > a.reception{background:url(../../img/client/menu-design/reception.png) no-repeat 15px}
li.menuhover > a,li.menuhover li.menuhover > a{color:#fff;background:#255384}
#content{position:relative;text-align:justify;padding-top:2px;min-height:400px}
#content h1{color:rgb(79,105,128);font-weight:700;padding-bottom:5px}
#content h2{color:#46708B;font-weight:700;padding-bottom:5px}
.page_title{margin-bottom:20px}
.page_title span{font-size:120%;border-bottom:1px solid silver;font-weight:700;padding:6px 4px 6px 30px}
div#bottom{clear:both;height:124px;margin-top:15px;margin-bottom:35px;padding:0}
#left_nav{float:left;width:255px;overflow:hidden;margin-bottom:10px;padding-right:2px}
#left_menu{min-height:220px;border:1px solid #CACACA;border-radius:5px;margin-bottom:5px;}
#left_menu > ul{margin:0;padding:0 0 10px!important}
#left_menu li{list-style:none!important;text-align:left;padding:1px 0 1px 15px}
#left_menu li ul{margin:0;padding:0}
#left_nav .left_nav_content div:last-child{margin-top:5px}
#main_content{margin-left:258px;margin-bottom:10px;min-height:890px;overflow:hidden;width:726px;padding:5px}
#main_content h1{font-size:17px;line-height:20px; font-weight:normal}
#main_content h2{font-size:15px;line-height:18px; font-weight:normal}
#main_content h3{padding-bottom:5px; font-weight:normal}
div#banners .banner{display:block;color:#FFF;border:1px solid #BBB;overflow:hidden;background:url(../../img/client/banners.png) 0 80px;height:54px;font-size:17px;border-radius:8px;margin:0 1px 2px;padding:2px 5px 5px}
div#banners .cbanner{height: 50px;border: 1px solid #B0CDD2;border-radius: 5px;margin-bottom: 3px;padding: 5px 2px 5px 52px;background:url(../../img/client/sprite-banner.png) no-repeat 8px 10px; }

div#banners .banner_enotary_am{background: url(../../img/client/enotary_logo_black.png)  no-repeat 2px !important;background-size: 48px 43px !important}
div#banners .banner_enotary_am:hover{opacity:0.7}
div#banners .banner_statistics{
	background: url(../../img/client/chart.png)  no-repeat 2px !important;
	background-size: 48px 43px !important
}
div#banners .banner_statistics:hover{opacity:0.7}

.secondary_banner_rehab-center_am{
        background: url(../../img/client/rehab-center_black.png)  no-repeat 2px !important;
        background-size: 35px 40px !important
}
div.secondary_banner_rehab-center_am:hover{opacity:0.7}


.secondary_banner_ced_am{
	background:url("../../img/client/ced.png") no-repeat 8px 10px !important;
	background-size:35px !important;
}
div#banners .banner_arlis_am{ background-position: 5px 10px;} 
div#banners .banner_azdarar_am{ background-position: 5px -78px;} 
div#banners .banner_e_register_am{ background-position: 5px -166px; !important} 
div#banners .banner_harkadir_ajurd_am{ background-position: 5px -254px;} 
div#banners .banner_translation_centre{ background-position: 5px -342px;} 
div#banners .banner_regulations{ background-position: 5px -876px;} 
div#banners .secondary_banner_advocates_am{ background-position: 5px -430px;} 
div#banners .secondary_banner_court_am{ background-position: 5px -524px;} 
div#banners .secondary_banner_datalex_am{ background-position: 5px -612px;} 
div#banners .secondary_banner_harkadir_am{ background-position: 5px -699px;} 
div#banners .secondary_banner_notariat_am{ background-position: 5px -791px;} 
.banner_e_register_am:hover, .banner_azdarar_am:hover, .banner_arlis_am:hover, .banner_harkadir_ajurd_am:hover, .banner_translation_centre:hover{opacity:0.7}
div#banners .secondary_banner_court_am:hover{background-position:5px -1057px;}
div#banners .secondary_banner_datalex_am:hover{background-position:5px -1145px;}
div#banners .secondary_banner_harkadir_am:hover{background-position:5px -1232px;}
div#banners .secondary_banner_advocates_am:hover{background-position:5px -963px;}
div#banners .secondary_banner_notariat_am:hover{background-position:5px -1325px;}
div#banners .banner_regulations:hover{background-position:2px -1409px;}


div#banners .cbanner a{color:#5F7592;font-size: 13px;line-height:22px;font-weight: bold;}
div#banners .cbanner a:hover{text-decoration: none;}
div#banners .cbanner:hover{cursor: pointer;text-decoration: none;}
div#banners .cbanner span{color:#918E8C;font-size:10px;text-align:left;line-height:11px;margin:0;padding:0!important;display:block; font-weight:normal;}
div#banners .banner span{display:block;color:#fff;font-size:10px;text-align:left;line-height:11px;margin:0;padding:0!important}
div#banners .event{color: #0c4076;background:url(../../img/client/grey-vline.jpg) repeat-x;height:auto;min-height:36px;text-align:center;padding:4px 6px 6px}
div#banners .event p{font-size:17px}
div#banners .banner a{color:#fff;font-weight:700}
div#banners > a{color:#FFF; font-weight:bold;}
div#banners .egov{height:90px;background:no-repeat top url(../../img/client/egov_top_line.png);border:1px solid #B0CDD2;border-radius:5px;margin:4px 0;padding:0}
div#banners .event:first-child{border-radius:20px 20px 0 0}
div#banners .event a{line-height:20px}
div#banners .blue-1{background:url(../../img/client/banners-blue-1.png)!important;border-color:#069DB0}
div#banners .blue-2{background:url(../../img/client/banners-blue-2.png)!important;border-color:#6FCCD6}
div#banners .blue-3{background:url(../../img/client/banners-blue-3.png)!important}
div#banners .blue-5{background:url(../../img/client/banners-blue-5.png)!important}
div#banners .red-1{background:url(../../img/client/banners-red-1.png)!important}
div#banners .event > p{padding-top:3px;text-align:center}
div#social{text-align:center;min-height:36px;padding:5px 0 0;font-size:24px}
div#social > a{margin-left:4px;color:#FFF}
div#social > a,div#social > span{margin-right:5px}
div#social > a:first{margin-right:0px}
div.egov:hover{background-color:#F5F6F6;color:#DC9D1D;text-decoration:none;}
div.egov{border:1px solid #CACACA;border-radius:5px;overflow:hidden;background:url(../../img/client/grey-vline.jpg);margin:0 1px 2px;padding:0 5px;position: relative;top: 5px;}
#rss-feed-subscribe-popup{width:500px;min-height:155px}
div.march_first{border:1px solid #CACACA;border-radius:5px;margin:11px 0;padding:0px}
div.march_first a{color: #666666;text-decoration: none;}
div.march_first img{margin:0;width:100%;height: auto; border-radius: 5px}
#subscribe-fields label{width:145px;text-align:right;padding-right:3px;vertical-align:middle;display:inline-block}
#subscribe-fields label.error{display:none;width:auto!important}
#subscribe-fields div.s-type{text-align:left;margin-left:192px}
#subscribe-fields div.s-type label{width:auto!important;vertical-align:top}
#subjects{width:255px}
#rss-feed-subscribe-popup .popup-submit{margin-top:10px;padding-top:2px!important}
#rss-feed-subscribe-popup .msgSubscriptionApproved{color:#39A0F0;text-align:center;font-size:100%}
#subscription-list-header{color:#46708B;width:100%;font-size:18px;margin-bottom:.5em;padding:10px 30px 10px 40px}
#subscription-list{padding-top:20px}
#subscription-list ul a{color:#4E6280;font-weight:400}
div#hotline{border-radius:5px;font-size:12px;margin:0 5px 5px 0;}
#hotline h3{text-align:center;font-size:150%;padding:2px 0 0}
#hotline span{color:white;background:no-repeat url(../../img/client/icons/icon_hotline.png);padding:4px 3px 10px 40px}
#hotline .numbers{height:80%;font-weight:700}
#hotline .p_number{padding-left:12px;vertical-align:top}
#hotline .p_number a{color:white}
#hotline .p_number span.skype_pnh_text_span{font-size:14px!important}
#hotline .name{font-size:105%;padding-bottom:4px;text-align:right;width:285px; font-weight:normal;}
.block{padding:5px 10px}
.block_title{color:#DC9D1D;font-weight:bold;font-size:13px;padding-bottom:5px}
.social-block, .header_section{margin-top:5px;margin-right:-4px;background-color:#EFF0F2;color:#333;height:20px;padding:5px 5px 10px 10px}
.social-block .st_fblike_hcount > span{width:70px!important}
.text-toolbox a{margin-top:7px;height:13px}
.zoom-tool{display:block;height:13px;width:14px;float:left;margin-right:5px}
.smaller-text{background:url(../../img/client/icons/text-tools.gif)}
.larger-text{background:url(../../img/client/icons/text-tools.gif) 30px}
.print{background:url(../../img/client/icons/text-tools.gif) 14px}
.normal-text{height:auto;width:auto;color:#46708B;margin-top:4px!important;margin-left:3px}
#vote_form{padding:5px 5px 40px}
.poll_question{text-align:left;line-height:120%;font-size:12px}
.poll_option{text-align:left;margin-top:5px}
.poll_option tr td{vertical-align:text-top;line-height:110%}
.poll_submit{text-align:center;padding-top:20px}
.voteBtn{background:#0c4076;font-weight:400;color:#FFF;border:1px solid #e0e0e0;padding:1px 10px}
.voteResultsBtn{position:absolute;bottom:5px;right:5px;text-decoration:underline;color:#02AFEE;padding:5px}
.files_block tr td{vertical-align:top}
.files_block tr td.icon{text-align:right;height:40px;width:40px}
.files_block span.pdf{background:url(../../img/client/icon-pdf.gif) no-repeat 90% 1px;border-right:1px solid silver;white-space:nowrap;font-size:90%;color:#888;display:block;padding:18px 4px 0}
.files_block span.doc,.files_block span.docx{background:url(../../img/client/icon-doc.png) no-repeat 90% 1px;border-right:1px solid silver;white-space:nowrap;font-size:90%;color:#888;display:block;padding:18px 4px 0}
#content p{margin-top:4px;margin-bottom:4px}
#content ul,ol{margin-top:0;margin-bottom:2px;padding-left:30px}
#content ul li{list-style-type:disc;list-style-position:outside}
#content strong{font-size:12px;}
#bottomNav{min-height:160px;margin-top:2px;clear:both}
#bottomNav table{width:998px;margin:0 auto; word-break: break-all;}
#bottomNav table td{vertical-align:top;max-width:490px;text-align:left;padding:10px}
#bottomNav td > li{list-style:none;text-align:left}
#bottomNav table a{color:#0c4076;font-size:12px}
.sub_menu{text-align:left}
#bottomNav .sub_menu li{margin-top: 4px;}
#footer{clear:both;background:#0c4076;color:#FFF;font-size:80%}
#copyright{height:39px;line-height:24px;float:left;padding-left:10px}
#contact{font-size:12px;float:right;text-align:right;padding-right:6px;max-width:290px}
#contact a{color:#fff}
#last_updated{clear:both;float:left;position:relative;bottom:16px;background:url(../../img/client/icons/last_updated.png);background-repeat:no-repeat; padding-left:20px; left:8px}
#circle-statistics{margin-top: 20px;margin-right: 5px;float: right;}
#bestsoft{float:right;margin-right:14px;margin-top:5px;padding-left:14px;font-weight:400;color:#FFF}
#staffStructure{width:520px;text-align:center;background:url(../../img/vline.png);border-bottom:1px solid #888;margin:40px 0 20px}
.staffStructureC{background:#e3e3e3;border:1px solid #888;width:60%;margin:0 auto 30px;padding:15px 0}
#staffStructureL .strNode{padding:0 50px 0 0}
#staffStructureR .strNode{padding:0 0 0 50px}
.strNode{background:url(../../img/hline.gif) 0 20px repeat-x;margin:10px 0 30px}
.strBox{background:#e3e3e3;border:1px solid #888;padding:10px}
.strBox2{background:url(../../img/vline.png) center repeat-y;padding-top:20px;width:90%;margin:0 auto}
.strBox2 ul{list-style:none;text-align:left;background:#f6f6f6;border:1px solid #888;border-bottom:none;margin:0;padding:0}
.strBox2 ul li{border-bottom:solid 1px #888;margin:0;padding:5px 10px 10px}
.staffMoreInfo{text-align:center;font-size:80%;border-top:1px solid #fff;margin:10px 0;padding:20px 10px 0}
.staffMoreInfo img{border:1px #fff solid;margin:10px;padding:2px}
.staffShowMoreInfo,#staffShowMoreInfoAll,#staffShowMoreInfoNone{color:#16316f;cursor:pointer}
.form-submit{background-color:#A30D18;color:#fff;border:none;cursor:pointer;font-size:16px;border-radius:5px;margin:5px;padding:5px 10px}
.loader{width:16px;height:16px;background:url(../../img/client/icons/ajax-loader.gif) no-repeat;display:none}
label.error{color:#A30D18;font-weight:700;font-style:italic;font-size:11px;width:265px;display:none}
#content > p,#content > h2{padding:5px}
select{height:28px;border:1px solid #aaa;border-radius:5px;padding:3px}
input[type=text].error,input[type=password].error,textarea.error{border:1px dashed #A30D18;background-color:#FEE}
img.leftside-icon{margin-right:3px;vertical-align:top}
.stButton{font-size:0;line-height:0}
#btnBack{position:absolute;bottom:5px;right:10px;height:20px;line-height:20px;font-size:11px;text-decoration:underline;background:no-repeat 0 center url(../../img/client/btn_back.gif);margin-left:7px;color:#02AFEE;padding:0 5px 0 10px}
.phone{background:url(../../img/client/icons/icon_phone.png) no-repeat 0 3px}
.email{background:url(../../img/client/icons/icon_email.png) no-repeat 0 3px}
.fax_number{background:url(../../img/client/icons/icon_fax.png) no-repeat 0 3px}
.address{background:url(../../img/client/icons/icon_location.png) no-repeat -1px 3px}
.contacts > a{color:#0C4076;display:block;padding:5px 5px 5px 30px}
.contacts{margin-top:10px;margin-left:0}
.contacts a{color:#0C4076;}
.governing_dates{padding:8px 0}
.thumb img{border:1px solid silver;padding:1px}
.btn_readmore{text-align:right}
.fb-comments{margin-top:10px;border-top:10px solid rgba(190,190,190,0.2);border-radius:10px 10px 0 0}
ul.list{list-style:none;list-style-type:none;padding-left:0!important}
ul.list li{list-style:none!important;list-style-type:none!important;margin-bottom:5px}
ul.list > li{padding-bottom:5px;position:relative}
.list .fb-like{position:absolute;bottom:0;padding-bottom:5px}
.list-files{margin-top:10px!important;overflow:hidden;padding-left:0!important}
.list-files li{list-style:none!important;list-style-type:none!important;margin-bottom:15px}
.list-files .file-description{float:left;width:605px}
.list-files .file-description > h3{font-size:12px}
.list-files .file-description > h3 a{color:#46708B;float:left}
.list-files li div.icon{float:left;margin-right:5px;text-align:right;width:55px}
.list-files div.pdf{background:url(../../img/client/icon-pdf.gif) no-repeat 90% 1px;border-right:1px solid silver;white-space:nowrap;font-size:10px;color:#888;display:block;padding:18px 4px 0}
.list-files div.doc,.list-files div.docx{background:url(../../img/client/icon-doc.png) no-repeat 90% 1px;border-right:1px solid silver;white-space:nowrap;font-size:10px;color:#888;display:block;padding:18px 4px 0}
.list-files div.ppt,.list-files div.pptx{background:url(../../img/client/icon-ppt.png) no-repeat 90% 1px;border-right:1px solid silver;white-space:nowrap;font-size:10px;color:#888;display:block;padding:18px 4px 0}
.list-files div.xls,.list-files div.xlsx{background:url(../../img/client/icon-xlsx.png) no-repeat 90% 1px;border-right:1px solid silver;white-space:nowrap;font-size:10px;color:#888;display:block;padding:18px 4px 0}
em.required{color:red;font-weight:400}
.popup-submit{background:url(../../img/client/icons/arrow-right1.png) no-repeat 100% 50%;padding-right:15px;padding-bottom:4px;float:right;border:none;padding-left:20px;height:35px;font-weight:700!important;color:#02afee;cursor:pointer;text-decoration:none;font-size:11px}
#notifications{background:#ffd;border:1px solid #ddd;border-radius:5px;position:absolute;left:350px;top:78px;z-index:1000;opacity:0.9;font-size:14px;width:500px}
#notifications ul{position:relative;padding:20px}
#notifications li{list-style:none!important}
a.close{position:absolute;right:5px;top:0;cursor:pointer}
#events{margin-top:3px}
#events ul.event-item{padding-left:0!important}
#events ul.event-item h3{padding-left:5px;border-left:3px solid silver;margin-bottom:10px}
#events .event-item li{overflow:hidden;margin-bottom:20px;position:relative}
#events .category-title{color:#DC9D1D;margin-bottom:8px}
#events div.category{margin-bottom:10px}
#events .event-description{border-left:solid 3px silver;margin-bottom:5px;font-style:italic;padding:5px}
.more{border:none;font-weight:700!important;color:#02AFEE;cursor:pointer;text-decoration:none;font-size:11px;background:url(../../img/client/icons/more.png) no-repeat 100% 50%;float:right;height:16px;padding:5px 30px 0 0}
.browse-thumb{display:block;float:left;height:110px;text-align:center;margin:0 8px 0 0}
.browse-thumb img{height:100%;border:1px solid silver}
.browse-date{color:silver;font-weight:700;font-size:95%;padding-bottom:5px}
.browse_type_header{font-size:110%;color:#DC9D1D;padding:5px}
.see-more-articles{color:#02AFEE;text-decoration:underline;text-align:right;font-style:italic;padding-right:8px}
.scroll-menu{top:-60px;color:#FFF;width:auto;background:#0c4076;position:fixed;right:0;border-radius:15px 0 0 15px; z-index:100000;padding:8px}
.scroll-menu span{padding-left:5px;display:block}
.clear-both{clear:both}
.no-data-msg{font-size:110%;margin-top:10px;float:left;padding:10px}
.btn-readmore{text-align:right;clear:left;font-size:12px;padding-right:5px}
div#news_items{height:160px;overflow:hidden}
#related{margin:10px 0}
#related > h2{margin-top:20px;border-top:1px solid silver;font-size:12px;margin-bottom:0}
#related ul.related-articles{max-height:180px;padding-right:25px}
div.content-text{  color: black;max-height:1192px;margin-right:-8px;margin-bottom:10px;padding-right:10px;padding-left:2px;margin-left:-2px;  font-size: 14px;line-height: 1.4;}
div.content-text a{font-weight: normal; color:#0C4076; text-decoration: underline;}
#right_nav{float:right;width:125px;margin-right:-135px}
#right_nav ul.date_filter li{list-style:none;padding-bottom:2px}
#right_nav ul.date_filter li a{display:block;border-left:5px solid #C8D1E2;color:#94A0C1;font-size:11px;font-weight:400;padding:5px}
#right_nav ul.date_filter li a.active{text-decoration:underline;border-color:#556F87}
.opic{opacity:0}
.browse-categories-list{padding-left:5px!important;margin-bottom:30px!important}
.browse-categories-list li{list-style:none!important;padding:4px 0}
.browse-categories-list li a{display:block;background:url(../../img/client/dot-blue.png) no-repeat 3px center;color:#666;font-weight:400;font-size:14px;padding-left:22px}
.browse-categories-list li a:hover{color:#F68B1E;text-decoration:underline}
#top_flyout_content{position:absolute;left:622px;top:-92px;width:375px;height:90px;background:#FFF;z-index:100002;border:2px solid silver;border-top:none}
div.btn_top_flyout{position:absolute;left:-1px;top:89px;border-top:1px solid #FFF}
div.btn_top_flyout > a{width:150px;height:24px;border-radius:0 0 20px 20px;font-size:12px;border:none;-moz-box-shadow:1px 1px 1px #506296;-webkit-box-shadow:1px 1px 1px #506296;box-shadow:1px 1px 1px #506296;background:#05305D;text-align:center;display:block;color:#FFF;text-decoration:none;padding:8px 5px;}
div.btn_top_flyout a.active{height:30px!important;opacity:0.8}
.b_cover{background:#000;opacity:0.8;position:fixed;height:100%;width:100%;top:0;left:0;border:1px solid #CECECE;z-index:100000}
.kids_corner{width:242px;height:136px;float:left;background:#FFF;border:1px solid #CACACA;border-radius:5px;overflow:hidden;position:relative;margin-top: 5px;padding:5px}
.kids_corner img{border-radius:8px;position:absolute;top:0;left:0;border:0}
.kids_corner img:hover{opacity:0.9}
.boxcaption{float:left;position:absolute;background:#000;height:100px;width:100%;opacity:0.6;top:120px;left:0;padding-left:5px}
.boxcaption h3{color:#FFF;font-size:16px;line-height:25px}
.boxcaption a{color:#02AFEE!important;text-decoration:none}
#top_flyout_content ul.top_flyout_items{overflow:hidden;padding:10px}
#top_flyout_content ul.top_flyout_items li{float:left;width:160px;border-left:1px solid silver;margin-left:5px;padding:0 5px}
#top_flyout_content ul.top_flyout_items li > div{height:45px}
#top_flyout_content ul.top_flyout_items li a{display:block;width:95px;float:left;padding-left:15px;padding-top:8px;color:#02AFEE;text-align:left}
#top_flyout_content ul.top_flyout_items li p{text-align:left;padding-left:2px}
.list-more{font-weight:700!important;color:#02AFEE;cursor:pointer;text-decoration:underline;font-size:12px;float:right;height:20px;padding:0 5px 5px 0}
.view_as{float:right;width: 60px;margin-left: 7px;}
.view_as a{padding-left:2px}
#left_menu li.lm_bg:first-child{border:1px solid #CACACA}
div.widget-contact-us{width:225px;float:right;margin-left:5px;padding:0 10px 10px}
div.widget-contact-us strong{line-height: 24px;}
div.widget-contact-us .header{background:url(../../img/client/icons/ask1.png) no-repeat;padding-left:28px;font-size:115%}
div.widget-contact-us ul.contact-list{margin-top:5px!important}
ul.flag_headers{height:auto;padding-left:60px;margin-top:-6px}
ul.flag_headers li{text-align:center;border-top:2px solid #CFCCCC;width:155px;height:105px;list-style:none!important;float:left;background:#083869;border-bottom: 8px solid #CFCCCC;;margin:0 40px 8px 20px;padding:8px}
ul.flag_headers li a{display:block;height:100%;color:#FFF;text-align:center;font-size:12px; font-style:italic}
ul.flag_headers li.selected{background:#255384}
ul.flag_headers li:hover{cursor:pointer;opacity:0.9}
#ref > a:hover,#events > a:hover,#banners .egov:hover,#armenian-fonts > a:hover{cursor:pointer;opacity:0.7;text-decoration:none}
body,table,p,div,form,h1,h2,h3,h4,h5,h6,#hotline p,#right_nav ul.date_filter{margin:0;padding:0}
.fl,#top_flyout_content ul.top_flyout_items li img{float:left}
.searchBtn:hover,div#banners .event:hover{cursor:pointer}
h6,.small{font-size:90%}
.small a,.normal,#bottomNav ul.sub_menu a{font-weight:400}
h2 a,h3 a,.block a{color:#46708B; font-weight:normal;}
a:hover,.underline,#bottomNav a.menu_header,.popup-submit:hover,.more:hover{text-decoration:underline}
#search input[type=submit]:hover,.scroll-menu:hover{cursor:pointer;opacity:0.7}
.header_controls a:hover,div#social > a:hover{color: #B0BDCC;}
.header_controls a.active img,.subscribe_block a:hover{opacity:0.5}
.menu a.active,div#banners .orange-bg,.orange-gradient{background:#255384}
#left_menu li a:hover,#left_menu a.active{color:#255384;}
#left_menu a,div.widget-contact-us ul.contact-list a{color:#05305D;font-size:12px; font-weight:normal}
div#banners > a:hover,div#banners .event a:hover,.block_title:hover,ul.flag_headers li a:hover{text-decoration:none}
#subscribe-fields li,#subscription-list ul li{padding:2px}
.list .social-block,ul.list .social-block,#top_flyout_content ul.top_flyout_items li:first-child{border:none}
.voteResultsBtn a,.btn-readmore a{color:#0c4076;font-size:12px}
#staffStructureL,#staffStructureR{float:left;width:50%}
#related ul.related-articles li,.subscribe_block,ul.related li{padding-top:5px}
#related ul.related-articles li a,ul.related a{color:#666;font-weight:400}
span.numbering{color:#DC9D1D}
.center-wrp{width:998px;margin:0 auto; position:relative}
.st_twitter_hcount, .st_email_hcount{display: none;}
.op__title{padding-left:22px; background:url('../../img/client/icons/plus.png') no-repeat 0;}
.op__opened{background:url('../../img/client/icons/minus.png') no-repeat 0;}
.op__title:hover{cursor:pointer}
.disclaimer{font-size: 12px;padding: 0 4px 0 4px; border-left: 3px solid rgb(223, 223, 223); font-style:italic; margin:8px 0 15px 0;}
}
@media print {
#content{padding:0 10px 0 0}
#page{border:none}
#footer{background:#fff;border-top:1px solid #000;margin-top:20px;font-size:12px}
#footer ul li,#copyright{display:inline;color:#000}
body,#footer ul{background:none}
#social,.social-block,#bottom,#footer ul li{display:none}
}




.file_size_anons{
	display: block;
	font-size:10px;
}

.public_discussions {
  width: 96%;
  height: 316px;
  border: 1px solid #CACACA;
  border-radius: 5px;
  padding: 2px 4px;
  margin-bottom:10px;
  max-width: 250px;
  overflow-y: hidden;
  padding-left:4px;
}
.public_discussions a{
	color:#666 ;
	font-weight:400 ;
	text-align:left;
	float: left;
	font-size:100% 
}
.index_video{
	margin-left:3px;
	margin-top:10px
}

.index_video h4 a{
	color: inherit ! important;

}

#banners{
	width: 99% ! important;
	margin: 0 auto ! important;
}

.page_blank{
	background:url(../../img/client/blank2.png) no-repeat;
	width: 503px
}




.blankPageHeader_minister {
  width: 600px;
  height: 175px;
  margin: 0 auto;
  background: url(../../img/client/page_blank/page_top_naxarar.png) no-repeat;
}

.blankPageHeader_headOfStaff {
  width: 600px;
  height: 175px;
  margin: 0 auto;
  background: url(../../img/client/page_blank/page_top_headOfStaff.png) no-repeat;
}


.blankPage {
  width: 600px;
  background: url(../../img/client/page_blank/page_bg.gif) repeat-y;
  margin: 0 auto;
}


.blankPageFooter{
  width: 200px;
  height: 86px;
  margin: 0 auto;
  padding: 50px 0 0 400px;
  background: url(../../img/client/page_blank/page_bottom.png) no-repeat;
  font-weight: bold;
}

.blankPageBody {
  padding: 25px;
}

div.middle_holder_footer{float:right;width:420px;margin-right: 27px;}

.footer_block_title{
	text-align:center;
	font-size:14px;
	border-bottom:1px solid;
	padding: 5px;
}

.footer_block_content{
	padding-top: 15px;
}

.footer_bottom{
	background-color: #05305D;
    overflow: hidden;
    color: white;
    font-size: 10px;
    height: 40px;
    width:100%;
    margin-top:20px
}

#header .title_span{
	font-size:24px;
	color:white
	
}

.header_controls a {
	color:white
}

#logo img{
	width:140px;
}

.subscribe_block a{
	color:white ! important
}

.event.banner.orange-bg{
	color:white! important
}


ul.flag_headers li.selected:after {
    font-family: FontAwesome;
   content: "\f10c";
   color:white;
   font-size:18px;
   position: relative;
   bottom: 12px;
}

#moj_mail_link{
	width:110px;
	text-decoration:underline;
}

#moj_mail_link:hover{
	text-decoration:none
}

.egov a:hover{
	text-decoration:none
}

.egov .egov_title {
    color: #666;
    width: 180px;
    margin-left: 20px;
    font-size: 12px;
    padding-bottom: 10px;
}

.legal-drafts td .view_as{
	margin-top:5px
}

#page #center #content #middle #main_content .file_icons_ul{
	
	list-style:none;
	overflow:hidden;
	clear:both
}

 .file_icons_ul li{
	float:left;
	margin-left: 8px;
	list-style:none ! important;
}
.img-logo-wrapp{
    height: 68px;
    border-radius: 5px 5px 5px 25px;
    overflow: hidden;
}
.img-logo-wrapp img.logo{
    width: 100%;
}
.img-logo-wrapp.pet-car-wrapp img.logo{
	height: 100%;
}

ul.list-font-size{  display:inline-block;}
ul.list-font-size li:first-child {
    display: inline-block;
    margin-right: 30px;
}
ul.list-font-size li.item{
    display: inline-block;
    transition: background .3s ease;
    background-color: rgba(0,0,0,.1);
    border-radius: 4px;
    cursor: pointer;
    height: 30px;
    margin-left: 8px;
    width: 30px;
    text-align: center;
}
ul.font-size-list li.active{
    background-color: rgba(0,0,0,.4);
}


.set-font-size-lbl{
    margin-left: 50px;
    padding-left: 25px;
    display: inline-block;
    position: relative;
}
.set-font-size-lbl:before{
    content: "";
    background-position: 0 top;
    height: 18px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 25px;


    background-image: url(../../img/client/icons/icon_font_size_25.png);
    background-repeat: no-repeat;
}
.set-font-size{
    display: inline-block;
    transition: background .3s ease;
    background-color: rgba(0,0,0,.1);
    border-radius: 4px;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    margin-left: 8px;
    width: 30px;
    text-align: center;
    vertical-align: top;
}
.set-font-size.active{
    background-color: rgba(0,0,0,.4);
}
.set-font-size a:active,
.set-font-size:focus,
.set-font-size:hover
{
    text-decoration: none;
    background-color: rgba(0,0,0,.2);
}